Last modified: 2009-10-11 18:11:09 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 18538 - RevisionDelete (suppress) diffs in Safari (WebKit) have odd vertical rendering
RevisionDelete (suppress) diffs in Safari (WebKit) have odd vertical rendering
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Page deletion (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
http://en.wikipedia.org/w/index.php?t...
:
Depends on: 21053
Blocks: 15644
  Show dependency treegraph
 
Reported: 2009-04-20 21:15 UTC by MZMcBride
Modified: 2009-10-11 18:11 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Screenshot of Safari exhibiting bad diff rendering (259.28 KB, image/png)
2009-04-20 21:15 UTC, MZMcBride
Details

Description MZMcBride 2009-04-20 21:15:20 UTC
Created attachment 6045 [details]
Screenshot of Safari exhibiting bad diff rendering

This likely a dupe bug, but I can't find it.

File attached of the problematic issue. Diffs where some of the content has been suppressed using RevisionDelete render vertically in certain browsers (like Safari). My specific browser is Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_5_6; en-us) AppleWebKit/525.27.1 (KHTML, like Gecko) Version/3.2.1 Safari/525.27.1

I imagine this is a WebKit bug of some sort; Firefox does _not_ exhibit the bad rendering.
Comment 1 Aaron Schulz 2009-04-21 04:52:33 UTC
I think Chrome does this too...
Comment 2 Aaron Schulz 2009-04-21 05:39:36 UTC
They seem to have trouble with colspan
Comment 3 Aaron Schulz 2009-04-21 06:21:39 UTC
Fixed in r49688
Comment 4 Brion Vibber 2009-04-28 21:26:34 UTC
(Adding sample URL so it can be tested live more easily :)

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links